Yahoo! Widget < 4.0.5 GetComponentVersion() Remote Overflow Exploit

Свойства

Дата публикации:
02.08.2007

Код

Цель: Yahoo! Widget версии до 4.0.5

Воздействие: Выполнение произвольного кода

или введите имя

CAPTCHA